フォローする

Maya2015以降 ViewCubeを使いたい

Maya2015以降のバージョンではビューのレンダラーは「ビューポート 2.0」が規定に設定されておりますが、このレンダラではViewCubeを表示することができません。 Maya2015以降のバージョンでViewCubeを使用するには、各ビューのレンダラを「旧式の既定ビューポート」または「旧式の高精度ビューポート」とします。

 

ビューのレンダラを「旧式の既定ビューポート」または「旧式の高精度ビューポート」としてもViewCubeが表示されない場合は、設定 > 設定/プリファレンス > プリファレンス のうち、ViewCube > ViewCube を表示 をアクティブにします。

0 コメント

記事コメントは受け付けていません。